// Package model handles the application state API.
package model

import (
	"os/user"

	"github.com/gotk3/gotk3/gtk"
)

// Model is the application internal state.
type Model struct {
	Builder     *gtk.Builder // Gtk builder
	User        *user.User   // System user
	CurrentSite string       // The currently chosen site
	SiteNames   []string     // Existing site names
}
